/*     242701 : 공백      */
.solid_line__242701__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__242701__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__242701__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__242701__ {height:10px;}
}

/*     243154 : 타이틀 텍스트      */
.title__243154__ {font-size:0}
.title__243154__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__243154__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__243154__.style_top p {padding-top:10px}
.title__243154__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__243154__.style_right p {padding-right:14px}
.title__243154__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__243154__.style_bottom p {padding-bottom:12px}
.title__243154__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__243154__.style_left p {padding-left:14px}
.title__243154__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__243154__.style_circle1 p {padding-left:18px}
.title__243154__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__243154__.style_circle2 p {padding-left:18px}
.title__243154__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__243154__ p {font-size:37px}
	.title__243154__.style_top p:before {width:24px}
	.title__243154__.style_right p:before {height:24px}
	.title__243154__.style_bottom p:before {width:24px}
	.title__243154__.style_left p:before {height:24px}
}

/*     242703 : 공백      */
.solid_line__242703__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__242703__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__242703__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__242703__ {height:15px}
}

/*     242704 : 장문 텍스트      */
.textarea__242704__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__242704__ p {font-size:20px}
}

/*     242705 : 공백      */
.solid_line__242705__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__242705__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__242705__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__242705__ {height:50px;}
}

/*     248639 : 도형 배경 타이틀      */
.shape_text__248639__ {display:inline-block;width:50%;vertical-align:top}
.shape_text__248639__ div {display:table;width:100%;font-size:0}
.shape_text__248639__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #6568c5;background:#6568c5;
	font-size:24px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__248639__.style_line p {background:none;color:#5da02c}
.shape_text__248639__.shape_square_radius p {border-radius:1em}
.shape_text__248639__.shape_square_round p {border-radius:50%}
.shape_text__248639__.shape_rectangle_radius p {border-radius:1em}
.shape_text__248639__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__248639__ p {font-size:24px}
}

/*     248549 : 공백      */
.solid_line__248549__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__248549__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__248549__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__248549__ {height:20px;}
}

/*     248543 : 도형 배경 타이틀      */
.shape_text__248543__ {display:inline-block;width:50%;vertical-align:top}
.shape_text__248543__ div {display:table;width:100%;font-size:0}
.shape_text__248543__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #99ca43;background:#99ca43;
	font-size:24px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__248543__.style_line p {background:none;color:#5da02c}
.shape_text__248543__.shape_square_radius p {border-radius:1em}
.shape_text__248543__.shape_square_round p {border-radius:50%}
.shape_text__248543__.shape_rectangle_radius p {border-radius:1em}
.shape_text__248543__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__248543__ p {font-size:24px}
}

/*     248550 : 공백      */
.solid_line__248550__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__248550__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__248550__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__248550__ {height:20px;}
}

/*     248544 : 도형 배경 타이틀      */
.shape_text__248544__ {display:inline-block;width:50%;vertical-align:top}
.shape_text__248544__ div {display:table;width:100%;font-size:0}
.shape_text__248544__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #faa82e;background:#faa82e;
	font-size:24px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__248544__.style_line p {background:none;color:#5da02c}
.shape_text__248544__.shape_square_radius p {border-radius:1em}
.shape_text__248544__.shape_square_round p {border-radius:50%}
.shape_text__248544__.shape_rectangle_radius p {border-radius:1em}
.shape_text__248544__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__248544__ p {font-size:24px}
}

/*     248545 : 공백      */
.solid_line__248545__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__248545__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__248545__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__248545__ {height:50px;}
}

/*     248558 : 탭 버튼 이미지      */
.tab_info__248558__ {display:table;width:100%}
.tab_info__248558__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__248558__ {max-width:100%}
.img__248558__ * {box-sizing:border-box}
.img__248558__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__248558__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__248558__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__248558__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#194814;}
.img__248558__.on > a > span {color:#194814;}

@media all and (min-width:768px){
	.img__248558__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__248558__ > a {height:60px;}
	.img__248558__.on > a:before {height:4px;}
	.img__248558__ > a > span {padding:5px 25px;font-size:18px;}
}

/*     248575 : 공백      */
.solid_line__248575__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__248575__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__248575__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__248575__ {height:0px;}
}

/*     248559 : 탭 버튼 이미지      */
.tab_info__248559__ {display:table;width:100%}
.tab_info__248559__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__248559__ {max-width:100%}
.img__248559__ * {box-sizing:border-box}
.img__248559__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__248559__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__248559__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__248559__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#194814;}
.img__248559__.on > a > span {color:#194814;}

@media all and (min-width:768px){
	.img__248559__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__248559__ > a {height:60px;}
	.img__248559__.on > a:before {height:4px;}
	.img__248559__ > a > span {padding:5px 25px;font-size:18px;}
}

/*     242706 : 탭 버튼 이미지      */
.tab_info__242706__ {display:table;width:100%}
.tab_info__242706__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__242706__ {max-width:100%}
.img__242706__ * {box-sizing:border-box}
.img__242706__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__242706__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__242706__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__242706__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#194814;}
.img__242706__.on > a > span {color:#194814;}

@media all and (min-width:768px){
	.img__242706__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__242706__ > a {height:60px;}
	.img__242706__.on > a:before {height:4px;}
	.img__242706__ > a > span {padding:5px 25px;font-size:18px;}
}

/*     243146 : 탭 버튼 이미지      */
.tab_info__243146__ {display:table;width:100%}
.tab_info__243146__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__243146__ {max-width:100%}
.img__243146__ * {box-sizing:border-box}
.img__243146__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__243146__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__243146__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__243146__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#194814;}
.img__243146__.on > a > span {color:#194814;}

@media all and (min-width:768px){
	.img__243146__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__243146__ > a {height:60px;}
	.img__243146__.on > a:before {height:4px;}
	.img__243146__ > a > span {padding:5px 25px;font-size:18px;}
}

/*     243148 : 탭 버튼 이미지      */
.tab_info__243148__ {display:table;width:100%}
.tab_info__243148__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__243148__ {max-width:100%}
.img__243148__ * {box-sizing:border-box}
.img__243148__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__243148__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__243148__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__243148__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#194814;}
.img__243148__.on > a > span {color:#194814;}

@media all and (min-width:768px){
	.img__243148__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__243148__ > a {height:60px;}
	.img__243148__.on > a:before {height:4px;}
	.img__243148__ > a > span {padding:5px 25px;font-size:18px;}
}

/*     243147 : 탭 버튼 이미지      */
.tab_info__243147__ {display:table;width:100%}
.tab_info__243147__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__243147__ {max-width:100%}
.img__243147__ * {box-sizing:border-box}
.img__243147__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__243147__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__243147__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__243147__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#194814;}
.img__243147__.on > a > span {color:#194814;}

@media all and (min-width:768px){
	.img__243147__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__243147__ > a {height:60px;}
	.img__243147__.on > a:before {height:4px;}
	.img__243147__ > a > span {padding:5px 25px;font-size:18px;}
}

/*     243170 : 탭 버튼 이미지      */
.tab_info__243170__ {display:table;width:100%}
.tab_info__243170__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__243170__ {max-width:100%}
.img__243170__ * {box-sizing:border-box}
.img__243170__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__243170__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__243170__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__243170__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#194814;}
.img__243170__.on > a > span {color:#194814;}

@media all and (min-width:768px){
	.img__243170__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__243170__ > a {height:60px;}
	.img__243170__.on > a:before {height:4px;}
	.img__243170__ > a > span {padding:5px 25px;font-size:18px;}
}

/*     248564 : 탭 컨텐츠 블록 설정      */
.block_option__248564__ {display:table;width:100%}
.block_option__248564__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     248565 : 공백      */
.solid_line__248565__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__248565__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__248565__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__248565__ {height:10px;}
}

/*     248566 : 타이틀 텍스트      */
.title__248566__ {font-size:0}
.title__248566__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248566__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__248566__.style_top p {padding-top:10px}
.title__248566__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__248566__.style_right p {padding-right:14px}
.title__248566__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__248566__.style_bottom p {padding-bottom:12px}
.title__248566__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248566__.style_left p {padding-left:14px}
.title__248566__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__248566__.style_circle1 p {padding-left:18px}
.title__248566__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248566__.style_circle2 p {padding-left:18px}
.title__248566__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248566__ p {font-size:28px}
	.title__248566__.style_top p:before {width:20px}
	.title__248566__.style_right p:before {height:20px}
	.title__248566__.style_bottom p:before {width:20px}
	.title__248566__.style_left p:before {height:27px}
}

/*     248567 : 공백      */
.solid_line__248567__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__248567__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__248567__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__248567__ {height:8px}
}

/*     248568 : 표 2.0      */
.table__248568__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__248568__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #008480}
.table__248568__ * {box-sizing:border-box}
.table__248568__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:auto;
}
.table__248568__ td {
	height:30px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__248568__ td.empty__248568__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__248568__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__248568__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__248568__ > .table_inner {width:1350px}
}

/*     248569 : 탭 컨텐츠 블록 설정      */
.block_option__248569__ {display:table;width:100%}
.block_option__248569__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     248570 : 공백      */
.solid_line__248570__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__248570__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__248570__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__248570__ {height:10px;}
}

/*     248571 : 타이틀 텍스트      */
.title__248571__ {font-size:0}
.title__248571__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248571__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__248571__.style_top p {padding-top:10px}
.title__248571__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__248571__.style_right p {padding-right:14px}
.title__248571__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__248571__.style_bottom p {padding-bottom:12px}
.title__248571__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248571__.style_left p {padding-left:14px}
.title__248571__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__248571__.style_circle1 p {padding-left:18px}
.title__248571__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248571__.style_circle2 p {padding-left:18px}
.title__248571__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248571__ p {font-size:28px}
	.title__248571__.style_top p:before {width:20px}
	.title__248571__.style_right p:before {height:20px}
	.title__248571__.style_bottom p:before {width:20px}
	.title__248571__.style_left p:before {height:27px}
}

/*     248572 : 공백      */
.solid_line__248572__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__248572__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__248572__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__248572__ {height:8px}
}

/*     243171 : 표 2.0      */
.table__243171__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__243171__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #008480}
.table__243171__ * {box-sizing:border-box}
.table__243171__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:auto;
}
.table__243171__ td {
	height:30px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__243171__ td.empty__243171__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__243171__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__243171__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__243171__ > .table_inner {width:1350px}
}

/*     248579 : 공백      */
.solid_line__248579__ {box-sizing:border-box; display:block; position:relative; width:100%; height:35px;}
.solid_line__248579__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__248579__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__248579__ {height:20px;}
}

/*     248578 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__248578__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #008480;border-radius:4px;background:#008480;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__248578__ a span {display:inline-block;position:relative}
.icon_button__248578__.style_line a {background:transparent;color:#008480}

.icon_button__248578__.a_left a span:before {
	content:'\e600';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__248578__.a_right a span:after {
	content:'\e600';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__248578__ a {font-size:22px}
}

/*     242710 : 탭 컨텐츠 블록 설정      */
.block_option__242710__ {display:table;width:100%}
.block_option__242710__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     242714 : 공백      */
.solid_line__242714__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__242714__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__242714__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__242714__ {height:10px;}
}

/*     242711 : 타이틀 텍스트      */
.title__242711__ {font-size:0}
.title__242711__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__242711__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__242711__.style_top p {padding-top:10px}
.title__242711__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__242711__.style_right p {padding-right:14px}
.title__242711__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__242711__.style_bottom p {padding-bottom:12px}
.title__242711__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__242711__.style_left p {padding-left:14px}
.title__242711__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__242711__.style_circle1 p {padding-left:18px}
.title__242711__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__242711__.style_circle2 p {padding-left:18px}
.title__242711__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__242711__ p {font-size:28px}
	.title__242711__.style_top p:before {width:20px}
	.title__242711__.style_right p:before {height:20px}
	.title__242711__.style_bottom p:before {width:20px}
	.title__242711__.style_left p:before {height:27px}
}

/*     242248 : 공백      */
.solid_line__242248__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__242248__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__242248__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__242248__ {height:8px}
}

/*     248574 : 표 2.0      */
.table__248574__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__248574__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #008480}
.table__248574__ * {box-sizing:border-box}
.table__248574__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:auto;
}
.table__248574__ td {
	height:30px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__248574__ td.empty__248574__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__248574__ > .table_inner {width:1200px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__248574__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__248574__ > .table_inner {width:1350px}
}

/*     242716 : 탭 컨텐츠 블록 설정      */
.block_option__242716__ {display:table;width:100%}
.block_option__242716__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     242717 : 공백      */
.solid_line__242717__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__242717__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__242717__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__242717__ {height:10px;}
}

/*     242718 : 타이틀 텍스트      */
.title__242718__ {font-size:0}
.title__242718__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__242718__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__242718__.style_top p {padding-top:10px}
.title__242718__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__242718__.style_right p {padding-right:14px}
.title__242718__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__242718__.style_bottom p {padding-bottom:12px}
.title__242718__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__242718__.style_left p {padding-left:14px}
.title__242718__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__242718__.style_circle1 p {padding-left:18px}
.title__242718__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__242718__.style_circle2 p {padding-left:18px}
.title__242718__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__242718__ p {font-size:28px}
	.title__242718__.style_top p:before {width:20px}
	.title__242718__.style_right p:before {height:20px}
	.title__242718__.style_bottom p:before {width:20px}
	.title__242718__.style_left p:before {height:27px}
}

/*     242719 : 공백      */
.solid_line__242719__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__242719__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__242719__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__242719__ {height:8px}
}

/*     243172 : 표 2.0      */
.table__243172__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__243172__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #008480}
.table__243172__ * {box-sizing:border-box}
.table__243172__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:auto;
}
.table__243172__ td {
	height:30px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__243172__ td.empty__243172__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__243172__ > .table_inner {width:1200px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__243172__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__243172__ > .table_inner {width:1350px}
}

/*     242722 : 탭 컨텐츠 블록 설정      */
.block_option__242722__ {display:table;width:100%}
.block_option__242722__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     242723 : 공백      */
.solid_line__242723__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__242723__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__242723__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__242723__ {height:10px;}
}

/*     242724 : 타이틀 텍스트      */
.title__242724__ {font-size:0}
.title__242724__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__242724__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__242724__.style_top p {padding-top:10px}
.title__242724__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__242724__.style_right p {padding-right:14px}
.title__242724__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__242724__.style_bottom p {padding-bottom:12px}
.title__242724__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__242724__.style_left p {padding-left:14px}
.title__242724__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__242724__.style_circle1 p {padding-left:18px}
.title__242724__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__242724__.style_circle2 p {padding-left:18px}
.title__242724__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__242724__ p {font-size:28px}
	.title__242724__.style_top p:before {width:20px}
	.title__242724__.style_right p:before {height:20px}
	.title__242724__.style_bottom p:before {width:20px}
	.title__242724__.style_left p:before {height:27px}
}

/*     242725 : 공백      */
.solid_line__242725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__242725__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__242725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__242725__ {height:8px}
}

/*     242726 : 표 2.0      */
.table__242726__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__242726__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #008480}
.table__242726__ * {box-sizing:border-box}
.table__242726__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:auto;
}
.table__242726__ td {
	height:30px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__242726__ td.empty__242726__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__242726__ > .table_inner {width:1200px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__242726__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__242726__ > .table_inner {width:1350px}
}

/*     242727 : 탭 컨텐츠 블록 설정      */
.block_option__242727__ {display:table;width:100%}
.block_option__242727__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     242728 : 공백      */
.solid_line__242728__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__242728__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__242728__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__242728__ {height:10px;}
}

/*     242729 : 타이틀 텍스트      */
.title__242729__ {font-size:0}
.title__242729__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__242729__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__242729__.style_top p {padding-top:10px}
.title__242729__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__242729__.style_right p {padding-right:14px}
.title__242729__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__242729__.style_bottom p {padding-bottom:12px}
.title__242729__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__242729__.style_left p {padding-left:14px}
.title__242729__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__242729__.style_circle1 p {padding-left:18px}
.title__242729__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__242729__.style_circle2 p {padding-left:18px}
.title__242729__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__242729__ p {font-size:28px}
	.title__242729__.style_top p:before {width:20px}
	.title__242729__.style_right p:before {height:20px}
	.title__242729__.style_bottom p:before {width:20px}
	.title__242729__.style_left p:before {height:27px}
}

/*     242730 : 공백      */
.solid_line__242730__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__242730__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__242730__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__242730__ {height:8px}
}

/*     242731 : 표 2.0      */
.table__242731__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__242731__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #008480}
.table__242731__ * {box-sizing:border-box}
.table__242731__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:auto;
}
.table__242731__ td {
	height:30px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__242731__ td.empty__242731__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__242731__ > .table_inner {width:1200px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__242731__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__242731__ > .table_inner {width:1350px}
}

/*     243166 : 탭 컨텐츠 블록 설정      */
.block_option__243166__ {display:table;width:100%}
.block_option__243166__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     243167 : 공백      */
.solid_line__243167__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__243167__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243167__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243167__ {height:10px;}
}

/*     243168 : 타이틀 텍스트      */
.title__243168__ {font-size:0}
.title__243168__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__243168__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__243168__.style_top p {padding-top:10px}
.title__243168__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__243168__.style_right p {padding-right:14px}
.title__243168__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__243168__.style_bottom p {padding-bottom:12px}
.title__243168__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__243168__.style_left p {padding-left:14px}
.title__243168__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__243168__.style_circle1 p {padding-left:18px}
.title__243168__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__243168__.style_circle2 p {padding-left:18px}
.title__243168__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__243168__ p {font-size:28px}
	.title__243168__.style_top p:before {width:20px}
	.title__243168__.style_right p:before {height:20px}
	.title__243168__.style_bottom p:before {width:20px}
	.title__243168__.style_left p:before {height:27px}
}

/*     243169 : 공백      */
.solid_line__243169__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__243169__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__243169__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__243169__ {height:8px}
}

/*     243173 : 표 2.0      */
.table__243173__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__243173__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #008480}
.table__243173__ * {box-sizing:border-box}
.table__243173__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:auto;
}
.table__243173__ td {
	height:30px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__243173__ td.empty__243173__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__243173__ > .table_inner {width:1200px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__243173__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__243173__ > .table_inner {width:1350px}
}

/*     254552 : 타이틀 텍스트      */
div.table_inner td:nth-child(1) {
    width: 130px;
    padding: 5px 10px !important;
}

